*.swp

datenschleuder.cls
datenschleuder98.pdf
*_final.pdf
*.log
*.aux
*.toc
*.synctex.gz
*.synctex.gz\(busy\)
*.pdfsync
*.out
*.bbl
*.blg
*.tpt
*.ist
*.glo
*.glg
*.gls
*.nav
*.snm
*.thm
*.cb2
*.cb
*.tdo
*.djs
*.tex.latexmain
*.url
*.ilg
*.brf
*.lof
*.lot
*.loc
*.nav
*.nlo
*.snm
*.idx
